Package org.pushingpixels.trident.interpolator

# Interface PropertyInterpolator<T>

public interface PropertyInterpolator<T>

## Method Summary

Modifier and Type
Method
Description
`Class`
`getBasePropertyClass()`
`T`
`interpolate(T from, T to, float timelinePosition)`

## Method Details

### getBasePropertyClass

Class getBasePropertyClass()

### interpolate

T interpolate(T from, T to, float timelinePosition)